uuid: f5591b0a-f579-4078-bfe0-155287b23618
langcode: en
status: true
dependencies:
  config:
    - field.field.node.video.field_video_url
    - node.type.video
  module:
    - media_library
id: node.video.default
targetEntityType: node
bundle: video
mode: default
content:
  field_video_url:
    type: media_library_widget
    weight: 1
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  moderation_state: true
  path: true
  promote: true
  status: true
  sticky: true
  uid: true
